/* CSS Document */
html{ height:100%; border:none;}
body{ height:100%; border:none; padding:0; margin:0; text-align:left; font-size:14px; color:#333; font-family:Arial, "microsoft yahei"; background:url(../images/bg.jpg) repeat-x;}
div,ul,li,img,dl,dd,dt,p{ padding:0; margin:0; border:none;}
ul,dl{list-style-type:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#0094DA; text-decoration:none;}
.clear{ clear:both;}

.container {width: 1200px;margin: 0 auto;}

.top { overflow:hidden; width:100%; height:35px; background-color:#f4f4f4; border-bottom: 1px solid #c3c4c8; }
.top p{ color:#666; line-height:35px; float:left ;margin: 0;}
.top ul{ overflow:hidden; float:right; margin-top:10px;}
.top li{ float:left; margin:0 10px; color:#666}
.top li a{ color:#666}

.header {padding: 10px 0 5px;background-color: #fff; overflow: hidden; height: 110px;}
.header .logo {float: left;padding: 0px 0;}
.header .logo img {display: block;height: 74px;width: auto; margin-top: 10px;}
.header .text {float: left;border-left: 1px solid #999;font-size: 20px;margin: 24px 0 0px 30px;padding-left: 20px; padding-bottom: 10px;}
.header .text {font-size: 24px;color: #666;font-weight: bold;}
.header .text small {display: block;font-size: 16px;color: #666;font-weight: normal;text-transform: uppercase;}
.header .tel {float: right;background: url(../images/tel.png) no-repeat 0 center;color: #666;margin: 18px 0; padding: 10px 0 10px 65px;}
.header .tel strong {display: block;color: #0051a3;font-size: 24px; }

.nav {background: #0094DA; height: 60px;}
.nav li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #005F8C;
}
.nav li a {display: block;line-height: 60px;font-size: 16px;padding: 0 34px;color: #fff;margin-right: -1px;}
.nav li a:hover,.nav li a.on{background-color: #ff5001;}

.nav ul li dl{position:absolute;z-index:999;display: none;overflow: hidden; padding: 0;margin: 0;}
.nav ul li dl dt a{padding: 0 44px;text-align:center;background:#0094DA;color:#fff;font-size:14px; line-height:45px;}
.nav ul li dl dt a:hover{background:#ff5001; padding: 0 34px; }



#flashs{ position:relative; height:500px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0;}
#flashs .btn{ position:absolute; z-index:2; bottom:25px; left: 50%;margin-left: -64px; padding:0px 6px;}
#flashs .btn span{ background:#252525; cursor: pointer;display: inline-block;margin:2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;color:#fff;}
#flashs .btn span.cur{  background:#c81624;}
.bgitem{height: 560px; width:100%; cursor: pointer; margin: 0 auto;}

.search{ border-bottom:1px solid #e5e5e5;}
.search .left{ width:1000px; overflow:hidden; float:left; height:51px; line-height:51px; font-size:13px;}
.search .left span{ font-weight:bold;}
.search .left a{ font-size:13px; margin-right:8px;}
.search .right{ float:right; margin-top:12px;}
.search .right .input{ float:left; width:234px; height:25px; line-height:25px; padding:0 10px; background:none; border:1px solid #c2c2c2; font-size:13px; color:#a1a0a0; outline:none;}
.search .right .submit{ border:0px ; float:left; width:50px; height:27px; line-height:27px; text-align:center; font-size:13px; color:#fff; text-decoration:none; background-color:#ff5001;}

.index_pro{height: auto;width: 1200px;overflow: hidden;margin:40px auto;}
.index_pro .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.index_pro .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}
.index_pro .left{width: 276px;float: left;}
.index_pro .right{width: 900px;float: right;}

.index_pro .left .tit{height:100px; background: #0094DA; color: #FFF; font-size: 24px; text-transform: uppercase; padding-left: 30px; padding-top: 30px;}
.index_pro .left .tit span{display: block; font-size: 38px;}
.index_pro .left .fenlei{width:242px;height: 736px;padding-top: 21px;border:17px solid #0094DA;border-top:none;position:relative;}
.index_pro .left .fenlei h4{width:202px;height:35px;margin: 0 auto 13px;}
.index_pro .left .fenlei h4 a{display: block;height:35px;line-height: 35px;text-indent: 36px;font-size: 16px;color: #fff;font-weight: normal; background: #0094DA; border-radius: 20px;}
.index_pro .left .fenlei h4 a:hover,.index_pro .left .fenlei h4 a.on{ background: #ff5001;}
.index_pro .left .fenlei ul{width:202px;margin: 0 auto;}
.index_pro .left .fenlei ul li a{font-size: 14px;color: #555;display: block;height: 34px;line-height: 34px;text-align: center;}
.index_pro .left .fenlei span{background-color: #0094DA;bottom: 0;display: block;height: 66px;left: 0;position: absolute;width: 242px;text-align: center;color: white;line-height: 52px;font-size: 18px;font-weight: bold;}
.index_pro .left .fenlei span b{color: #fff;font-size: 20px;left: 0;line-height: 30px;position: absolute;text-align: center;top: 7px;width: 242px;}


.index_pro .right dl{background: #f5f5f5;height: 358px;}
.index_pro .right dt{width: 478px;height: 358px;position: relative;float: left;}
.index_pro .right dt .img{width: 478px;height: 358px;}
.index_pro .right dt em a{width: 92px;height: 149px;display: block;position: absolute;top: 0;left: 17px;}
.index_pro .right dd{width: 390px;height: 333px;float: right;background: #f5f5f5;padding-top: 25px;}
.index_pro .right dd h3 a{font-size: 20px;color: #333;padding-bottom: 20px;display: block;background:url(../images/line1.jpg) no-repeat left bottom;}
.index_pro .right dd p{font-size: 14px;color: #666;font-weight: normal;line-height: 26px;margin-top:27px;}
.index_pro .right dd .xq{width:144px;height:36px;line-height: 36px;text-align: center;margin-right: 18px;margin-top:47px;background:#0094DA; border-radius: 20px;display: block;float: left;color: #FFF;}
.index_pro .right dd .zx{width:144px;height:36px;line-height: 36px;text-align: center;margin-top:47px;background:#ff5001;border-radius: 20px;display: block;float: left; color: #FFF;}
.index_pro .right .prolist{margin-top: 0px;height: auto;overflow: hidden;}
.index_pro .right .prolist li{
	width: 286px;
	height: 294px;
	float: left;
	margin-right:21px;
	text-align: center;
	margin-bottom: 20px;
}
.index_pro .right .prolist li a{width: 286px;height: 294px;display: block;}
.index_pro .right .prolist li img{width: 284px;height: 232px;border: 1px solid #ccc;}
.index_pro .right .prolist li:nth-child(3n){margin-right:0;}
.index_pro .right .prolist li span{
	width: 286px;
	height: 50px;
	display: block;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	background-color: #0094DA;
	line-height: 50px;
	border: 0px solid #ccc;
}
 
.partner{width: 100%;overflow: hidden;padding-bottom: 18px; padding-top: 0px;}
.partner .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.partner .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}

.partner .content{ width: 1080px; height: auto;padding: 0 60px; overflow: hidden; position: relative; }
.partner .content .prev{ display:block; position:absolute; top:57px; left:0px; width:40px; height:40px; background:url(../images/left.png) no-repeat;   }
.partner .content .next{ display:block; position:absolute; top:57px; right:0px; width:40px; height:40px; background:url(../images/right.png) no-repeat;   }
.partner .content ul{ overflow:hidden; zoom:1; width:1040px; height:auto; }
.partner .content ul li{float:left; width:250px;  overflow:hidden; height:200px; margin-right:25px;}
.partner .content ul li img{ width: 248px; height: 157px; border: 1px solid #e6e6e6; }
.partner .content ul li p{ text-align:center; font-size:16px; padding-top:0px;}
.partner .content ul li a{ color:#6f6f6f;}
.partner .content ul li a:hover{ color:#FF0000;}

.liucheng{height: 461px;padding-top: 24px;}
.liucheng .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.liucheng .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}
.liucheng ul li{width:138px; height:138px;float: left;margin-right: 39px;}
.liucheng ul li a{width:138px; height:138px;line-height: 193px;text-align: center;display: block;font-size: 20px;color: #333;font-weight: bold;}
.liucheng ul li:nth-child(7){margin-right: 0;}
.liucheng ul li.lc01 a{background:url(../images/lc01.jpg) no-repeat center center;}
.liucheng ul li.lc02 a{background:url(../images/lc02.png) no-repeat center center;}
.liucheng ul li.lc03 a{background:url(../images/lc03.png) no-repeat center center;}
.liucheng ul li.lc04 a{background:url(../images/lc04.png) no-repeat center center;}
.liucheng ul li.lc05 a{background:url(../images/lc05.png) no-repeat center center;}
.liucheng ul li.lc06 a{background:url(../images/lc06.png) no-repeat center center;}
.liucheng ul li.lc07 a{background:url(../images/lc07.png) no-repeat center center;}

.liucheng span{background:url(../images/tel1.jpg) no-repeat left center;padding-left: 63px;margin: 55px 0 0 376px;float: left;height: 60px;display: block;}
.liucheng span b{font-size: 14px;color: #555;font-weight: normal;}
.liucheng span em{font-size: 30px;color: #0094DA;font-weight: bold;display: block;padding-top:6px;}
.liucheng .zx{width:144px;height:36px;line-height: 36px;text-align: center;background:#ff5001;border-radius: 20px;display: block;float: left; color: #FFF; position: relative; top:70px; margin-left: 20px;}

.index_about{
	height: 600px;
	padding-top: 20px;
	background-image: url(../images/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.index_about .title a{text-align: center;font-size: 38px;color: #FFF;display: block;margin-bottom: 50px;margin-top: 30px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.index_about .title a em{font-size: 18px;color: #000;display: block;font-style: normal;padding-top:23px;}
.index_about .content dt{
	float: right;
	width: 500px;
	height: 401px;
}
.index_about .content dd{width: 612px;float: left;padding-left: 25px;padding-right: 25px;padding-top: 20px;height: 330px;background-color: rgba(0,0,0,0.5);}
.index_about .content .cmtt{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 20px;
}
.index_about .content .cmtt a{font-size: 30px;color: #0094DA;font-weight: bold;height: 120px;font-family: Arial;}
.index_about .content .cmtt a em{font-size: 16px;color: #423f3b;font-style: normal;display: block;padding-bottom: 20px;}
.index_about .content dd p{font-size: 14px;color: #FFF;line-height: 30px;margin-top: 24px;}
.index_about .content span a{margin-top: 20px;display: inline-block;}
.index_about .content span .xq{width:144px;height:36px;line-height: 36px;text-align: center;margin-right: 18px;margin-top:47px;background:#0094DA; border-radius: 20px;display: block;float: left;color: #FFF;}
.index_about .content span .zx{width:144px;height:36px;line-height: 36px;text-align: center;margin-top:47px;background:#ff5001;border-radius: 20px;display: block;float: left; color: #FFF;}

.sccj{
	width: 100%;
	overflow: hidden;
	padding-bottom: 18px;
	padding-top: 30px;
	background-color: #DFDFDF;
}
.sccj .content{ width: 1080px; height: auto;padding: 0 60px; overflow: hidden; position: relative; }
.sccj .content .prev{ display:block; position:absolute; top:57px; left:0px; width:40px; height:40px; background:url(../images/left.png) no-repeat;   }
.sccj .content .next{ display:block; position:absolute; top:57px; right:0px; width:40px; height:40px; background:url(../images/right.png) no-repeat;   }
.sccj .content ul{ overflow:hidden; zoom:1; width:1040px; height:auto; }
.sccj .content ul li{float:left; width:250px;  overflow:hidden; height:200px; margin-right:25px;}
.sccj .content ul li img{ width: 250px; height: 157px; border: 1px solid #e6e6e6; }
.sccj .content ul li p{ text-align:center; font-size:16px; padding-top:0px;}
.sccj .content ul li a{ color:#6f6f6f;}
.sccj .content ul li a:hover{ color:#FF0000;}

.index_news{
	height: 670px;
	padding-top:30px;
	overflow: hidden;
}
.index_news .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.index_news .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}

.index_news .left{
	float:left;
	margin-top: 0px;
	width:700px;
	height:460px;
	overflow: hidden;
	background-color: #FFF;
	padding: 20px;
}

.index_news .left .hd{height:58px; overflow: hidden;background: #0094DA;}
.index_news .left .hd span{float: right; padding-right: 15px;}
.index_news .left .hd span a{display: inline-block;font-size: 14px; color:#FFF; text-transform: uppercase; line-height: 58px;font-weight: normal;}
.index_news .left .hd li{ float: left;}
.index_news .left .hd li a{ color: #FFF;font-weight: bold; font-size: 18px;height:58px;line-height: 58px; background: #0094DA; display: block; padding: 0 30px;}
.index_news .left .hd li a:hover{font-weight: bold;color:#FFF;background: #ff5001;}
.index_news .left .hd li.on a{background:#ff5001; font-weight: bold;}

.index_news .left .bd .content{margin-top: 20px;height:425px;}
.index_news .left .bd .content dl{height:217px;  overflow: hidden;width: 700px;}
.index_news .left .bd .content dt{height:206px;width:276px; overflow: hidden;float: left;}
.index_news .left .bd .content dt a{width:276px; height:206px;display: block;float: right;}
.index_news .left .bd .content dt img{width:276px; height:206px;}
.index_news .left .bd .content dd{padding-top: 2px;width: 378px;float: right; }
.index_news .left .bd .content .ctt{ font-size: 16px; color:#333;line-height: 24px;}
.index_news .left .bd .content .ctt a{ color:#333;font-weight: bold;}
.index_news .left .bd .content dd span{display: block;color: #777;font-size: 14px;padding:13px 0 0 0;}
.index_news .left .bd .content dd p{padding-top: 8px;line-height: 24px; font-size: 14px; color:#555;}
.index_news .left .bd .content dd p a{ color:#0071be;display: block;padding-top: 15px;}
.index_news .left .bd .content ul{margin-top: 25px;}
.index_news .left .bd .content li{ font-size: 14px; color:#777777; line-height: 36px;}
.index_news .left .bd .content li a{ color:#333; padding-left:12px ;display: inline-block;background:url(../images/dot.jpg) no-repeat 0 17px ;}
.index_news .left .bd .content li a:hover{background:url(../images/dot2.jpg) no-repeat 0 17px ; color:#0071be;}
.index_news .left .bd .content li span{ float: right; }

.index_news .right{
	width:384px;
	overflow: hidden;
	margin-top: 0px;
	float: right;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	height:500px;
}
.index_news .right .biaoti{height:58px; overflow: hidden; line-height: 58px;margin-bottom: 25px;margin-top: 20px; background: #0094DA;}
.index_news .right .biaoti a{
	font-size: 18px;
	color:#FFF;
	line-height: 58px;
	width: 80px;
	display: block;
	background: #ff5001;
	padding: 0 30px;
	font-weight: bold;
}
.index_news .right .biaoti span{ float: right; }
.index_news .right .biaoti span a{display: inline-block;font-size: 14px;width: 55px;padding:0px;background: #0094DA; color:#FFF;text-transform: uppercase; line-height: 40px;font-weight: normal;}
.index_news .right dl{margin-top: 17px;height:75px; overflow: hidden;}
.index_news .right dd{width:430x; float: left; overflow: hidden;}
.index_news .right .btt{padding-left: 29px;background:url(../images/a.jpg) no-repeat 0 0 ;height:20px; line-height: 20px;font-size: 14px; overflow: hidden; font-weight: normal;margin-top: 5px;}
.index_news .right .btt a{
	color:#333;
	font-weight: bold;
}
.index_news .right .btt a:hover{color: #e76825;}
.index_news .right dd p{padding-left: 29px;background:url(../images/q.jpg) no-repeat 0 0 ; line-height: 20px;font-size: 14px;color:#555;margin-top: 10px;} 

.ys{ height: 767px; overflow: hidden;}
.ys_con{ height: 607px; overflow: hidden; position: relative;}
.ys_con dt{ height: 135px; background: url(../images/ys_h.gif) no-repeat center top; overflow: hidden; text-align: center; font: 16px/30px "Î¢ÈíÑÅºÚ"; color: #666; padding-top: 0px;}
.ys_con dt p{ font: 24px/40px "Î¢ÈíÑÅºÚ"; color: #000;}

.one{ width: 620px; overflow: hidden; position: absolute; top: 30px; right: 0;}
.one dt{ background: url(../images/ys_db.gif) no-repeat left top; width: 60px; height: 85px; overflow: hidden; text-align: center; font: bold 36px/66px Arial; color: #fff; }
.one dd{ margin-left: 20px; width: 490px;}
.one dd p{ height: 56px; border-bottom: 1px dashed #a3a3a3; font: bold 26px/56px "Î¢ÈíÑÅºÚ"; color: #333;}
.one dd span{ margin-top: 14px; display: block; font: 14px/30px "Î¢ÈíÑÅºÚ"; color: #666;}
.one dd span b{ color: #1364D0;}

.two{ top: 240px; right: 0;}

.ys_t01{ width: 532px; height: 426px; position: absolute; top: 50px; left: 0;}

.link {line-height: 30px;width: 100%; margin-top: 15px; padding-bottom: 10px;}
.link h4{font-size: 14px;float: left;height: 30px;line-height: 30px; margin:0; padding: 0;}
.link h4 a{ color:#000;}
.link ul{height: 30px;line-height: 30px; display: inline;}
.link ul a{
	display:inline;
	margin-left:10px;
	font-size: 12px;
	font-weight: normal;
}

.footer {background-color: #333;color: #dde3ee;padding-bottom: 40px; height: auto;overflow: hidden;}
.footer a {color: #e2e2e2;}
.footer-nav {
	background-color: #0094DA;
	color: #FFF;
	text-align: center;
	margin-bottom: 50px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #35C8FF;
}
.footer-nav a {display: inline-block;color: #FFF;margin: 0 15px;line-height: 60px;font-size: 16px;}
.footer .flogo {float: left;margin-left: 189px;width: 250px;height: 130px;}
.footer .contacts {
	width: 1200px;
	height: 100px;
	font-size: 14px;
}
.footer .contacts p {
	margin: 5px 0;
	line-height: 24px;
	text-align: center;
}
.footer .ewm {float: left; font-size: 12px;text-align: center;}
.footer .ewm img {display: block;width: 140px;height: 140px;margin: 0 auto 10px;}


.ny-banner {height: 260px;background: no-repeat center; background: url(../images/banner.jpg) no-repeat top center;}
.ny-banner a {display: block;width: 100%;height: 100%;}

.ny{width:1200px; margin:10px auto; margin-top:20px; padding-bottom: 20px;}
.ny .left{ float:left; width:276px; height: auto; padding-bottom: 10px; background: #0094DA;}
.ny .right{ float:right; width:900px; border: 1px solid #dddddd;}

.ny .left .title{height:100px;  color: #FFF; font-size: 24px; text-transform: uppercase; padding-left: 30px; padding-top: 30px;}
.ny .left .title span{display: block; font-size: 38px;}
.ny .left .fenlei{width:242px;height: auto;padding-top: 21px;position:relative; background: #FFF; padding-bottom: 120px; margin: 0 auto; }
.ny .left .fenlei h4{width:202px;height:35px;margin: 0 auto 10px; text-align: center;}
.ny .left .fenlei h4 a{display: block;height:35px;line-height: 35px;font-size: 16px;color: #fff;font-weight: normal; background: #0094DA; border-radius: 20px;}
.ny .left .fenlei h4 a:hover,.ny .left .fenlei h4 a.on{ background: #ff5001;}
.ny .left .fenlei ul{width:202px;margin:0px auto; height: auto; }
.ny .left .fenlei ul li a{font-size: 14px;color: #555;display: block;height: 30px;line-height: 30px;text-align: center;}
.ny .left .fenlei span{background-color: #0094DA;bottom: 0;display: block;height: 106px;left: 0;position: absolute;width: 242px;text-align: center;color: white;line-height: 52px;font-size: 18px;font-weight: bold;}
.ny .left .fenlei span b{color: #fff;font-size: 20px;left: 0;line-height: 30px;position: absolute;text-align: center;top: 7px;width: 242px;}

.flash{ width:254px; height:250px; overflow:hidden; position:relative; margin: 0 auto; }
.flash .bd{ position:relative; height:100%; z-index:0;   }
.flash .bd li{ zoom:1; vertical-align:middle; }
.flash .bd li a{
	zoom:1;
	vertical-align:middle;
	color:#FFF;
	line-height: 30px;
}
.flash .bd img{ width:254px; height:230px; display:block;  }

.flash .prev,.flash .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.flash .next{ left:auto; right:3%; background-position:8px 5px; }
.flash .prev:hover,.flash .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.flash .prevStop{ display:none;  }
.flash .nextStop{ display:none;  }

.ny .right .title{ height:40px; margin:12px auto; line-height:40px;  font-size:16px; border-bottom:1px solid #dddddd; width: 880px; }
.ny .right .title em{ float:left; display: inline; width:170px; height:25px;  font-style:normal;font-weight: bold; color:#0094DA; }
.ny .right .title span{ float:right; display: inline; font-size:14px;color: #999999;}
.ny .right .title span a{color: #999999;}

.ny .right .content h1{ text-align: center;line-height: 50px; }
.ny .right .content p{
	line-height: 25px;
	text-indent: 2em;
}
.ny .right .content h4{ text-align: center; font-weight: normal; }
.ny .right .content h4 span{ margin-right: 15px; }
.ny .right .info{ padding: 15px; font-size: 16px; line-height: 35px; }
.ny .right .info p{
	text-indent: 2em;
	margin-bottom: 10px;
}
.ny .right .info img{max-width: 100%;}
.ny .right .info table{
	width: 100%;
}

.list-1{ padding-top:5px; overflow:hidden; width:870px; margin: 0 auto;}
.list-1 dl{
	overflow: hidden
}
.list-1 dl dt{ float:left; padding:5px; background:#eaeaea;}
.list-1 dl dt img{ display:block; width:160px; height:102px;}
.list-1 dl dd{ float:left; margin-left:0px; width:860px;}
.list-1 dl dd h5{ margin-top:16px; padding-bottom:16px; border-bottom:1px solid #dedede; overflow:hidden;}
.list-1 dl dd h5 a{
	font-size: 16px;
	color: #000;
	float: left;
	padding-left: 0px;
	text-indent: 20px;
}
.list-1 dl dd h5 em{ float:right;padding-right:10px; font-style: normal;}
.list-1 dl dd p{ line-height:30px; font-size:13px; margin-top:10px;}
.list-1 dl:hover { background: #eaeaea;}

.list-2 {margin: 10px 0 0 8px; padding-bottom: 40px; overflow: hidden;}
.list-2 ul li{ float:left; width:285px; margin:10px 5px 5px; overflow:hidden;}
.list-2 ul li:nth-child(3n){ margin-right:0; }
.list-2 ul li>a{ display:block; width:283px; height:250px; position:relative; border:1px solid #CCCCCC; overflow:hidden;}
.list-2 ul li>a>img{ display:block; -webkit-transition:all 0.8s ease-out;-o-transition:all 0.8s ease-out;transition:all 0.8s ease-out; width:283px; height:250px;}
.list-2 ul li>a>img:hover{ transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);}
.list-2 ul li>a:hover i{ display:block;} 
.list-2 ul li p{
	width: 285px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	overflow: hidden;;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #FFF;
	background-color: #666;
}
.list-2 ul li p a{
	font-size: 14px;
	color: #FFF;
}


.pages{text-align: center;margin: 30px auto; width: 830px;}
.pages a {display: inline-block;margin: 0 3px;border: 1px solid #ddd;padding: 4px 12px;border-radius: 3px;background-color: #fff;}
.pages a.active {background-color: #1B4F9B;border-color: #1B4F9B;color: #fff;}

.page{ width: 890px; margin-left: 15px; line-height: 25px; padding-bottom: 40px; }

.message {padding: 50px 50px;margin-bottom: 30px;}
.form-group {margin-bottom: 15px;}
.form-label {float: left;line-height: 34px;width: 120px;text-align: right;}
.form-label span {color: #e50112;}
.form-content {margin-left: 130px;}
.form-control {line-height: 20px;font-size: 14px;border: 1px solid #ddd;padding: 6px 12px;width: 600px;display: inline-block;vertical-align: top;}
select.form-control {height: 34px;}
.form-submit {padding: 6px 22px;color: #fff;background-color: #0094DA;border: 0;cursor: pointer;font-size: 16px;border-radius: 3px;}
.form-button {padding: 6px 22px;color: #fff;background-color: #ff5001;border: 0;cursor: pointer;font-size: 16px;border-radius: 3px;}

.panel {background-color: #fff;padding: 0px 20px;margin-bottom: 30px; height: auto;overflow: hidden;}
.panel .title-2 {border-bottom: 1px solid #ececeb;height: 44px;margin-bottom: 15px;font-size: 24px;}
.panel .title-2 span {display: inline-block;padding-bottom: 12px;border-bottom: 2px solid #2454ac;}
.panel .infocontent-body {line-height: 2;margin-bottom: 20px;}

.showcase {padding: 15px;margin-bottom: 20px;background-color: #fff; height: auto; overflow: hidden;}
.showcase-pic {position: relative;width: 400px;height: 300px;overflow: hidden;float: left;}
.showcase-pic li {text-align: center;line-height: 300px;width: 400px;font-size: 0;}
.showcase-pic li img {display: inline-block;vertical-align: middle;max-width: 100%;max-height: 100%;width: auto;height: auto;}
.showcase-pic .arr {position: absolute;top: 50%; width:32px; height:40px;margin-top: -11px;z-index: 2;}
.showcase-pic .prev {left: 15px; background:url(../images/slider-arrow.png) -110px 5px no-repeat;}
.showcase-pic .next {right: 15px; background:url(../images/slider-arrow.png) 8px 5px no-repeat;}
.showcase-info {float: right;width: 460px;}
.showcase-info h1 {margin: 0 0 15px;font-size: 24px;line-height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.showcase-info p {margin: 0;color: #666;padding: 3px 0;}
.showcase-info .tel {border-top: 2px solid #e6e6e6;margin-top: 15px;padding-top: 18px;background: url(../images/tel1.jpg) no-repeat 10px 15px;height: 52px;padding-left: 70px;line-height: 21px;font-size: 18px;}
.showcase-info .tel a {float: right;line-height: 42px;padding: 0 15px;background-color: #0094DA;color: #fff;}
.showcase-info .tel a:hover{ background-color: #ff5001; }

.box{
	padding:0px;
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: 0px;
	z-index:999;
}
.box ul{margin:0px; padding:0px; list-style:none;border: 0;}
.box ul li{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 55px;
	display: block;
	border-radius: 0px;
	box-shadow: #000 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
	text-align: center;
	background-color: #F0F0F0;
}
.box ul li:hover ul{display:block;}
.box ul li a{
	width:100%;
	height:55px;
	line-height:55px;
	display:block;
	text-decoration:none;
	text-indent: 20px;
	background:url(../images/gray.gif) 240px center no-repeat;
	text-align: left;
	color: #000000;
	font-size: 14px;
}
.box ul li:hover{
	background-color: #FFFFFF;
}
.box ul li ul{
    width:270px;
	display:none;
	position:relative;
	top:-56px;
	left:270px;
	border: 1px solid #E6E6E6;
	z-index:9999;
	background-color:#F0F0F0;
}
.box ul li ul li{margin:0px 0px 0px 0px; padding:0px;background-color:#FFF;}
.sech{
	background-color: #BBD1FF;
	color: #FFFFFF;
}
.box ul li ul li:hover{
	background-color: #F0F0F0;
	color: #FFFFFF;
}
.box ul li ul li:hover ul{visibility:visible;}
.box ul li ul li ul{visibility:hidden; position:relative; top:-37px; left:121px;}
.box ul li ul li ul li{background:#FFFFFF;}
.box ul li ul li ul li:hover{background:#F0F0F0;}
.box .contact{
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	margin: 20px;
}
.thirdh{background-color: #1E90FF;}

.page{
	font-family:Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 14px;
	margin-left: 40px;
}
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} 
.page a:hover, .page a.current{color:#F44;border:1px solid #F44}
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px}
.contactus{
	background-color: #0094DA;
	line-height: 25px;
	color: #FFF;
	padding: 20px;
}
.contactus p {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.contactus p img {vertical-align: middle;margin-right: 5px;}
.contactus span {display: block;font-size: 28px;font-weight: bold;margin-top: 10px;line-height: 1;}

.w1000{width: 1200px; margin: 0 auto; overflow: hidden;position:relative;}
.con3{width:100%;}
.con3 .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;margin-top: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.con3 .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}
.con3 .cleft{width:293px; height:528px;}
.con3 .con3_con{width:907px; background:#fff; height:580px; display:block;}
.con3 .con3_con li{position:relative; width:288px; border-right:1px solid #ccc; height:258px; margin-left:13px; margin-bottom:10px; float:left;}
.con3 .con3_con .grid ul{width:907px;}
.con3 .con3_con .effect-ming{background: #030c17;}
.ywbt{width:580px;height:52px;color:#CCC;font-size:48px;font-weight:100;letter-spacing:8px; margin:0 auto;text-align:center;margin-top:24px;text-indent:10px;overflow: hidden;}
.ywbt_da{width:680px;margin:0 auto;margin-top:40px;}
.ywbt_zhu{width:330px;height:40px;margin-left:70px;margin-top:-2px;color:#CCC;font-size:30px; float:left;font-family:"ËÎÌå";font-weight:bold;overflow: hidden;}
.ywbt_fu{width:250px;height:40px;margin-right:20px;color:#FFF;font-size:24px; float:right;font-weight:lighter;overflow: hidden;}
.con3 .con3_con .effect-ming img{opacity: 0.9;-webkit-transition: opacity 0.35s;transition: opacity 0.35s;width:288px; height:258px;}
.con3 .con3_con .effect-ming .figcaption::before{position: absolute;top:20px;right:20px;bottom: 20px;left: 20px;border: 2px solid #f5c71c;box-shadow: 0 0 0 20px rgba(255,255,255,0.2);content: '';opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale3d(0.4,0.4,1);transform: scale3d(0.4,0.4,1);}
.con3 .con3_con .effect-ming span{ text-align:center;display:none\9;-webkit-transition: -webkit-transform 0.35s;transition: transform 0.35s; padding-top:40px; color:#fff; opacity:0;height: 30px; overflow: hidden;}
.con3 .con3_con .effect-ming p{opacity: 0;display:none\9;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: scale(1.5);transform: scale(1.5); padding:30px; padding-top:0px; color:#fff;height: 72px;    line-height: 21px; overflow: hidden;}
.con3 .con3_con .effect-ming:hover span{-webkit-transform: scale(0.9); font-size:20px; opacity:1;transform: scale(0.9); display: block;display:none\9;-webkit-margin-before: 0.83em;-webkit-margin-after: 0.83em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;}
.con3 .con3_con .effect-ming:hover .figcaption::before,
.con3 .con3_con .effect-ming:hover p{opacity: 1;-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);}
.con3 .con3_con .effect-ming:hover .figcaption{background-color: rgba(58,52,42,0);}
.con3 .con3_con .effect-ming:hover img{opacity: 0.4;}
.con3 .con3_con .figcaption,
.con3 .con3_con .figcaption > a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.con3 .con3_con .figcaption > a{z-index: 1000;text-indent: 200%;white-space: nowrap;font-size: 0;opacity: 0;}
.con3 .more{text-align:center; margin-top:12px;}

.con2,.con21{width:100%;overflow:hidden; height:140px;}
.con2 .con2_con .p,.con21 .con2_con .p{text-align:center; padding-top:35px; opacity:0;}
.con2 .con2_con,.con21 .con2_con{width:470px; background:#fff; margin:0 auto; height:80px; display:block; position:relative;}
.con2 .con2_con em,.con21 .con2_con em{font-size:16px; color:#666; font-weight:normal; display: block; text-align: center;}
.con2 .con2_con span,.con21 .con2_con span{font-size:38px; color:#333; padding-top:40px;display: block;text-align: center;}
.con2 .con2_con em a,.con21 .con2_con em a,.con2 .con2_con em a:visited,.con21 .con2_con em a:visited{color:#005bac;}

.left{float: left;}
.right{float: right;}

.marquee-box {
	overflow: hidden;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0
}

.marquee {
	width: 8000%;
	height: 60px
}

.wave-list-box {
	float: left
}

.wave-list-box ul {
	float: left;
	height: 60px;
	overflow: hidden;
	zoom: 1
}

.wave-list-box ul li {
	height: 60px;
	width: 100%;
	float: left;
	line-height: 30px;
	list-style: none
}

.wave-box {
	position: relative;
	height: 60px;
	background: #fff
}

.wave1 {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 60px
}

.wave2 {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 60px
}

.marquee2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	overflow: hidden
}

.wave-list {
	position: relative;
	width: 100%;
	height: 60px;
	top: 0;
	overflow: hidden
}

.wave-list li {
	float: left
}
.banner_bolang_bg_1 {
	display: inline-block;
	height: 60px;
	background: url(../images/wave_01.png) repeat-x;
	left: -236px;
	position: absolute;
	top: 0;
	width: 400%;
	z-index: 999
}

.banner_bolang_bg_2 {
	display: inline-block;
	height: 60px;
	background: url(../images/wave_02.png) repeat-x;
	left: -50px;
	position: absolute;
	top: 0;
	width: 400%;
	z-index: 998
}

.marquee-up {
	top: -16px
}
.module-banner-bg {
	min-height: 120px
}

.module-banner-title {
	position: relative;
	top: 42px;
	border-left: 3px solid #009FD9;
	text-indent: 17px;
	font-weight: 400;
	font-size: 29px;
	color: #222
}

.youshi { overflow:hidden; width:100%; margin-bottom:50px}
.youshi .title{ overflow:hidden; width:100%; height:167px; background:url(../images/youshi_tbg.jpg) no-repeat center top;}
.youshi h2{ text-align:center; width:1200px; background:url(../images/img1.png) no-repeat 0 -138px ; padding:10px 0; color:#ffff00;font-size:40px; margin:35px auto 30px}
.youshi h2 em{ color:#fff;}
.youshi h2 p{ font-weight:normal; font-size:18px; margin-top:25px; color:#fff; position:relative; top:-15px;}
.youshi i{ display:block; width:30px; height:2px; background-color:#000; margin:20px 0;}
.youshi .conta{ margin:0 auto; width:1100px}
.youshi .word{ overflow:hidden; font-size:16px; color:#333;}
.youshi .word p{ margin-bottom:22px; background:url(../images/img.png) no-repeat -235px -458px ; padding-left:20px; line-height:26px}
.youshi a{ display:block; width:130px; height:34px; border:2px solid #c80b0f; text-align:center; line-height:35px; font-size:16px; color:#c80b0f; text-decoration:none;}
.youshi h3{ font-size:24px; color:#000;}
.youshi .youshi01{ overflow:hidden; width:100%; }
.youshi .youshi02{ overflow:hidden; width:100%; }
.youshi .youshi03{ overflow:hidden; width:100%; }
.youshi .youshi04{ overflow:hidden; width:100%; }
.youshi .youshi05{ overflow:hidden; width:100%; }
.youshi .wen{ overflow:hidden; margin-top:80px; width:532px}
.youshi .youshi01 .wen,.youshi .youshi05 .wen,.youshi .youshi03 .wen{float:left}
.youshi .youshi02 .wen,.youshi .youshi04 .wen{ float:right;}
.youshi .youshi01 .ystp1,.youshi .youshi03 .ystp3{ float:right; margin-top:50px}
.youshi .youshi02 .ystp2,.youshi .youshi04 .ystp4{ float:left; margin-top:40px}

/*case*/
.case { overflow:hidden; width:100%; margin:50px 0;}
.case .title a{text-align: center;font-size: 38px;color: #333;display: block;margin-bottom: 50px;background:url(../images/pro_title.jpg) no-repeat center 55px;}
.case .title a em{font-size: 18px;color: #555;display: block;font-style: normal;padding-top:23px;}
.case h2{ text-align:center; background:url(../images/img1.png) no-repeat 0 -138px; padding:10px 0; width:1200px; margin:0 auto 30px}
.case h2 a{ display:block; font-size:40px; color:#b5191d; margin-bottom:25px; text-decoration:none}
.case h2 em{ color:#333;}
.case h2 p{ font-weight:normal; font-size:18px; color:#666666; position:relative; top:-15px;}
.case .casebox{ overflow:hidden; width:1100px; margin:0 auto; height:350px; position:relative}
.case .casebox i{ display:block; width:26px; height:71px; cursor:pointer; position:absolute; top:110px;}
.case .casebox .btn01{ background:url(../images/img.png) no-repeat 0 -111px; left:0}
.case .casebox .btn02{ background:url(../images/img.png) no-repeat 0 -182px; right:0}
.case .caseAll{ overflow:hidden; width:1000px; margin:0 auto; height:350px;}
.case .caselist{ overflow:hidden; width:100%; height:350px; position:relative}
.case .caselist .list{ overflow:hidden; background-color:#000; position:absolute}
.case .caselist .list img{ display:block; opacity:0.5; filter:alpha(opacity=50);}
.case .caselist .list.active{ background:none}
.case .caselist .list.active img{ opacity:1; filter:alpha(opacity=100)}
.case .caselist .list p{ font-size:14px; color:#333; text-align:center; margin-top:15px; height:18px; overflow:hidden}